Dataset Preview
Go to dataset viewer
The dataset preview is not available for this split.
The split features (columns) cannot be extracted.
Error code:   FeaturesError
Exception:    AttributeError
Message:      'list' object has no attribute 'keys'
Traceback:    Traceback (most recent call last):
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/packaged_modules/json/json.py", line 109, in _generate_tables
                  pa_table = paj.read_json(
                File "pyarrow/_json.pyx", line 246, in pyarrow._json.read_json
                File "pyarrow/error.pxi", line 143, in pyarrow.lib.pyarrow_internal_check_status
                File "pyarrow/error.pxi", line 99, in pyarrow.lib.check_status
              pyarrow.lib.ArrowInvalid: JSON parse error: Column() changed from object to array in row 0
              
              During handling of the above exception, another exception occurred:
              
              Traceback (most recent call last):
                File "/src/services/worker/src/worker/responses/first_rows.py", line 327, in get_first_rows_response
                  iterable_dataset = iterable_dataset._resolve_features()
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 1261, in _resolve_features
                  features = _infer_features_from_batch(self._head())
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 686, in _head
                  return _examples_to_batch([x for key, x in islice(self._iter(), n)])
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 686, in <listcomp>
                  return _examples_to_batch([x for key, x in islice(self._iter(), n)])
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 708, in _iter
                  yield from ex_iterable
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 112, in __iter__
                  yield from self.generate_examples_fn(**self.kwargs)
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/iterable_dataset.py", line 651, in wrapper
                  for key, table in generate_tables_fn(**kwargs):
                File "/src/services/worker/.venv/lib/python3.9/site-packages/datasets/packaged_modules/json/json.py", line 137, in _generate_tables
                  f"This JSON file contain the following fields: {str(list(dataset.keys()))}. "
              AttributeError: 'list' object has no attribute 'keys'

Need help to make the dataset viewer work? Open an discussion for direct support.

Spatialized Libri-Trans and Spatialized SLURP (LT-S and SLURP-S), Enhancement for Translation and Understanding dataset

Downloads last month
1
Edit dataset card
Evaluate models HF Leaderboard